» Ubuntu » Pakete

Error

two or more packages specified (libghc6-zip-archive-prof oneiric)